@font-face {
    font-family: "Milkshake";
    src: url("font/Milkshake.otf") format("opentype");
    src: url("fonts/Milkshake.ttf") format("truetype")
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

body{
	background: url(images/bg.jpg) center no-repeat;
	background-attachment: fixed !important;
	background-size: cover !important;
}

#header {
	background-color: #000 !important;
	width: 100%;
}

#logo-header {
	background: rgba(0,0,0,0.7);
	max-height: 100px !important;
}

#logo{
    width:250px;
}

#select-stores{
		color:#fff;
		margin-top: 10% !important;
}

#selectstore{
	background: #F26E28 !important;
	color: #fff;
	text-shadow: -4px 5px #000;
	margin-bottom: 20px;
    font-family: milkshake;
    border: 5px solid #000;

}

#selectstore h2 {
    margin-top: 10px;
        font-size: 50px !important;
}

.panel-default{
	background-color: #fff;
	border: 5px solid #F26E28;

}

.panel-default p {
    color: #000;
	font-weight: bold;
	margin-top: 30px;
	font-size: 16px;
}

.panel-default h2 {
    font-weight: 900 !important;
    color: #F26E28;
    font-family: milkshake;
    letter-spacing 1px;
    font-size: 60px;
}



.btn{
    background: #F26E28;
    color: #fff;
	margin-top: 10px;
    height: 50px;
    width: 280px;
    background: #ff;
    border: 3px solid #000;
   transition: background-color 0.5s ease !important;
}
    
.btn:hover, .btn:focus, .btn:active, .btn:visited {
	color: #F26E28;
	text-shadow: 0px 0px #F26E28;
	background: #F26E28;
	border: 3px solid #000;
}

button.menu:before {
    font-family: 'Glyphicons Halflings';
	content:"\e021";
	font-size: 35px;
	position: absolute;
	top: 11px;
	left: -20%;
	transition: all 200ms ease;


}

button.menu:hover:before, button.menu:focus:before, button.menu:active:before {
	top: 20%;
	left: 45%;
	color: #fff;
}


button.order-online:before {
    font-family: 'Glyphicons Halflings';
	content:"\e116";
	font-size: 35px;
	position: absolute;
	top: 11px;
	left: -20%;
	transition: all 200ms ease;

}

button.order-online:hover:before, button.order-online:focus:before, button.order-online:active:before {
	top: 15%;
	left: 45%;
	color: #fff;
}

@media screen and (max-device-width: 480px) {
	.btn {
		width: 190px;
		white-space: initial;
		height: initial;
	}
	#selectstore  {
		margin-top: 25%
	}

}




